@import 'carbon-components/scss/globals/scss/_vars';

.column-grid {
    display: flex;
    flex-direction: column;
    align-items: stretch;
}

.column-grid-column {
    flex-grow: 1;
    padding-top: $spacing-05;
    padding-bottom: $spacing-05;
}

.column-grid-column-50 {
    @extend .column-grid-column;
    flex: 1 1 50%;
}
